.page { color: #333; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.tabsch { color: #00008b; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.tabs { color: #d2691e; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.pageno  { color: #8b4513; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.head { color: #ff8c00; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.head1 { color: #544992; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.caption { font-style: italic; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.para  { font-size: 12px; line-height: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.chal { color: #483d8b; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.link { color: #0000cd; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.link1 { color: #0000cd; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.link2 { color: #00008b; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.gloss { color: #800000; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.rollover { color: #1e90ff; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.question  { color: #2f4f4f; font-size: 12px; line-height: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.questionsp { color: #2f4f4f; font-size: 12px; line-height: 28px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.answerex  { color: #b22222; font-size: 12px; line-height: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
.answer  { color: #483d8b; font-size: 12px; line-height: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
.wrong { color: #dc143c; font-size: 12px; line-height: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: line-through }
.qchoice { color: #800000; font-size: 12px; line-height: 14px; font-family: "Comic Sans MS", Arial, Geneva, Swiss, SunSans-Regular }
.instr { font-style: italic; font-size: 11px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.subhead  { color: #8b4513; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.pagehead { color: #8b4513; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a:link { text-decoration: none }
a:visited { color: #999900; text-decoration: none }
a:hover { color: red }
